@import "~antd/dist/antd.less";

.App {
	background-color: #263238;
}

.hero {
	// height: 80vh;
	background: linear-gradient(
			170deg,
			rgba(24, 255, 255, 0.8),
			rgba(24, 255, 255, 0.8),
			rgba(38, 50, 56, 1),
			rgba(38, 50, 56, 1)
		)
	// background-blend-mode: multiply;
}

.hero-image {
	margin-top: 100px;
	width: 100%;
	transform: scaleX(-1);
}

.feature-card {
	margin: 0 15% 25px 15%;
}

.ant-card-head {
	background-color: #18ffff;
	font-weight: bold;
}
.ant-card-head-title {
	text-align:center;
}
.ant-card-body {
	background-color: #263238;
	color: white;
}

label.ant-form-item-required {
	color: white;
}

.about-image {
	width: 70%;
}

@media only screen and (max-width: 768px) {
	.hero-image {
		margin-top: 0px;
	}
	.feature-card {
		margin: 0 5% 25px 5%;
	}
	.about-image {
		width: 100%;
	}
}

.notification-color {
	color: black;
}
